filename = 'waystones-fabric-26.1.2-26.1.2.9.jar'
name = 'Waystones'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'waystones-fabric-26.1.2-26.1.2.9.jar'

[download]
hash = 'c03419e05eb7ceed2332af2465d8ac00309c0314'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8404400
project-id = 245755